/* KUKLA'S KORNER 2.0 */
/* CODED BY KEVIN SHOESMITH
   FACTORY INTERACTIVE
   factory-interactive.com */

/*	CONTENTS ----------
	
	   1.RESET OBJECTS
	   2.BODY
	   3.HEADINGS
	   4.LINKS
	   5.IMAGES
	   6.LAYOUT
	   7.TYPOGRAPHY
	   8.NAVIGATION
	   9.FOOTER
	   10.HOME PAGE
	   11.CONTACT/FORMS/BUTTONS
	   12.MICROFORMATS
	   13.TABLES
	   
    -------------------
	
*/


/* 1.RESET OBJECTS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

/* 2.BODY */
body {
	background:#A5A5A5 url(img/bg-body-silver.gif) repeat-x left top;
	font: normal 70% Arial,sans-serif;
	color:#666;
	text-align:center;
}

/* 3.HEADINGS */

h1 {
	border-bottom: 1px solid #EFEFEF;
	color: #B31A21;
	font-size: 270%;
	letter-spacing: -0.04em;
	line-height: 130%;
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin: 20px 25px 0px 20px;
	word-spacing: -0.07em;
	font-style: italic;
}

.hiddenTitle {
	display: none;
}

h2 {
	clear: both;
	color: #333;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 170%;
	line-height: 130%;
	margin: 20px 25px 10px 20px;
}

h3 {
	color: #3E3E3E;
	font-family: Arial, sans-serif;
	font-size: 140%;
	line-height: 140%;
	margin: 20px 25px 10px 20px;
	font-weight: bold;
}

h4 {
	background: #EEEEEE;
	color: #666;
	font-family: Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	margin: 5px 25px 10px 20px;
	padding: 3px;
}


/* 4.LINKS */
a:link {
	color: #B31A21;
	outline: none;
	text-decoration: underline;
}

a:visited {
	color: #666;
	outline: none;
	text-decoration: underline;	
} 

a:hover {
	color: #B31A21;
	outline: none;
	text-decoration: underline;
}

a:active
{
	outline: none;
}

h1 a:link {
	color: #B31A21;
	outline: none;
	text-decoration: none;
}

h1 a:visited {
	color: #B31A21;
	outline: none;
	text-decoration: none;	
} 

h1 a:hover {
	color: #333;
	outline: none;
	text-decoration: none;
}

h2 a:link {
	color: #333;
	outline: none;
	text-decoration: none;
}

h2 a:visited {
	color: #666;
	outline: none;
	text-decoration: none;	
} 

h2 a:hover {
	color: #B31A21;
	outline: none;
	text-decoration: none;
}

h2 a:active
{
	outline: none;
}

h4 a:link {
	color: #B31A21;
	outline: none;
	text-decoration: none;
}

h4 a:visited {
	color: #B31A21;
	outline: none;
	text-decoration: none;	
} 

h4 a:hover {
	color: #B31A21;
	outline: none;
	text-decoration: underline;
}

.sponsorLinks a:link {
	border-bottom: none;
	color: #EFEFEF;
	text-decoration: none;
}

.sponsorLinks a:visited {
	border: none;
	color: #EFEFEF;
	text-decoration: none;
}

.sponsorLinks a:hover {
	border-bottom: none;
	color: #EFEFEF;
	text-decoration: underline;
}

#tools a:link {
	border-bottom: none;
	color: #BCBCBC;
	text-decoration: none;
}

#tools a:visited {
	border: none;
	color: #EFEFEF;
	text-decoration: none;
}

#tools a:hover {
	border-bottom: none;
	color: #EFEFEF;
	text-decoration: underline;
}

#adminNav a {
	color: #FFF;
	text-decoration: none;
}

#adminNav a:hover {
	text-decoration: underline;
}

.footer a:link {
	border-bottom: 0px;
	color: #666;
	outline: none;
	text-decoration: underline;
}

.footer a:visited {
	border-bottom: 0px;
	color: #666;
	outline: none;
	text-decoration: underline;	
} 

.footer a:hover {
	border-bottom: 0px;
	color: #999;
	outline: none;
	text-decoration: underline;
}

.pagination a:link {
	color: #B31A21;
	outline: none;
	text-decoration: none;
}

.pagination a:visited {
	color: #B31A21;
	outline: none;
	text-decoration: none;	
} 

.pagination a:hover {
	color: #B31A21;
	outline: none;
	text-decoration: underline;
}

#logo ul {
	margin:0;
	padding:0;
	list-style:none;
}

#logo li a {
	position: absolute;
	text-indent: -4000px;
}

#logo .home a {
	width: 360px;
	height: 90px;
	top: 10px;
	left: 20px;
}

#logo .home a:visited {
	top: 10px;
	left: 20px;
}


/* 5.IMAGES */
.contentImage {
	border: 0px;
	float: left;
	margin: 0px 15px 10px 0px;
}

.ad a:link {
	border: none;
}

.ad a:visited {
	border: none;
}

.ad a:hover {
	border: none;
}

.verticalAd {
	text-align: center;
	margin: 10px auto;
	width: 160px;
}

.centerAd {
	text-align: center;
	margin: 10px auto;
	width: 300px;
}

.rightAd {
	margin: 10px 5px;	
}

.rightAd p {
	margin-top:20px;
}

.banner-ad {
	float:right;
	margin: 10px 50px 0 0;
}

#adsShotgun {
	clear: both;
	margin-top: 5px;
	overflow: auto;
	width: auto;	
}

.adsShotgunRight {
	background: #FFF;
	float: right;
	text-align: center;
	margin: 5px;
	position: relative;
	width: auto;	
}

.adsShotgunLeft {
	background: #FFF;
	float: left;
	text-align: center;
	margin: 5px;
	position: relative;
	width: auto;	
}

.shotgunBox {
	text-align: center;
	margin: 0 0 33px 0;
}

.shotgunBoxBottom {
	margin: 0 0 0px 0;
}

.adTwitter {
	text-align: center;
	margin: 10px auto 30px auto;
	width: 160px;
}

.more a {
	background: #B31A21;
	color: #EFEFEF;
	font-size: 100%;
	font-weight: bold;
	padding: 2px 5px;
	text-decoration: none;
}

.more a:hover {
	background: #000000;
	color: #EFEFEF;
	font-size: 100%;
	font-weight: bold;
	padding: 2px 5px;
	text-decoration: none;
}

.banner {
	text-align: center;
	margin: 20px 10px 5px 20px;
}


/* 6.LAYOUT */
#wrapper {
	background: #FFF;
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	margin: 0px auto;
	text-align: left;
	width: 1024px;
	overflow: visible;
}

#ultimate {
	background: #000;
	border-bottom: 1px solid #333;
	height: 30px;
	position: relative;
	width: 1024px;
} 

#sponsorLinks {
	height:33px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: center;
	width: auto;
}

#penultimate  {
	background: #000;
	height: 90px;
	position: relative;
	width: 1024px;
} 

#ad-top {
	background: #000;
	height: auto;
	margin: 0;
	position: relative;
	text-align: left;
	width: 730px;
}

#tools {
	background: #000;
	float: right;
	margin: 0;
	overflow: visible;
	position: relative;
	text-align: right;
	width: 290px;
	z-index: 100;
}

#search {
	height: 25px;
	float: right;
	text-align: right;
	width: 350px;
	margin-top: 10px;
}

#banner {
	background: #CCCCCC url(img/banner-home-silver.gif) no-repeat center top;
	border-bottom: 1px solid #8B8B8B;
	height: 106px;
	position: relative;
	width: 1024px;
}

#content {
	clear: both;
	height: auto;
	overflow: hidden;
	position: relative;
	width: 1024px;
	z-index: 0;
}

#footer {
	background: #1F1F1F url(img/bg-footer.gif) no-repeat 15px 10px;
	border-top: 1px solid #333333;
	clear: both;
	height: 75px;
	width: 1024px;
}

#subLeft {
	border-right: 1px solid #E8E8E8;
	float: left;
	position: relative;
	width: 713px;
}

#subRight {
	float: right;
	position: relative;
	width: 310px;
}

#statistics {
	background: #EFEFEF;
	border: 1px solid #CCC;
	margin: 15px auto;
	padding: 10px;		
	width: 80%;
}

#adminNav {
	padding: 5px;
	background-color: #000;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;
	float: right;
	position: absolute;
	color: #DF2029;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	top: 0px;
	right: 0px;
}

.column {
	float: left;
	width: 278px;
	margin: 0px 0px 30px 0px;
}

#homeLeft blockquote {
	background: url(img/bg-blockquote.jpg) no-repeat left top;
	color: #333333;
	font: normal 100%/170% Arial,sans-serif;
	margin: 0px 35px 10px 35px;
	padding: 10px;
}

#subLeft blockquote {
	background: url(img/bg-blockquote.jpg) no-repeat left top;
	color: #333333;
	font: normal 100%/170% Arial,sans-serif;
	margin: 0px 35px 10px 35px;
	padding: 10px;
}

.noquotes {
	color: #333333;
	font: normal 100%/170% Arial,sans-serif;
	margin: 0px 35px 10px 35px;
	padding: 10px;
}

#commentsForm {
	background: #EFEFEF;
	border: 1px solid #CCC;
	margin: 15px auto;
	padding-top: 10px;	
	width: 90%;
}

#comments blockquote {
	background-image: none;
	margin: 0px 20px 0px 35px;
	padding: 5px;
}

#comments blockquote p {
	background-image: none;
	font-style: italic;
}

.comments1 {
	margin: 15px auto;
	overflow: auto;
	padding: 10px 0 10px 0;		
	width: 90%;
}

.comments2 {
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	margin: 15px auto;
	overflow: hidden;
	padding: 10px 0 10px 0;		
	width: 90%;
}

.media {
	margin: 0 0 15px 0;
}

.feedIcon {
	float: right;
	margin: 3px 30px 0px 10px;	
}

.feedIcon a {
	border: none;
}

.nextEntry {
	float:right; 
	width:300px;
}
 
.previousEntry {
	float:left; 
	width:300px;
}

.avatar {
	background: #FFF;
	border: 1px solid #CCC;
	float: left;
	margin: 4px 10px 5px 20px;
	padding: 3px;
}

.polls {
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	color: #333;
	margin: 15px auto;
	overflow: hidden;
	padding: 10px;		
	width: 90%;
}

.right {
	float: right;
}

/* 7.TYPOGRAPHY */
p {
	color: #333333;
	font: normal 105%/160% Arial,sans-serif;
	margin: 0px 20px 10px 20px;
	padding: 0px 10px 0px 0px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

#content ul, ol {
	color: #333333;
	font: normal 105%/170% Arial,sans-serif;
	margin: 0px 15px 15px 35px;
}

#content li {
	margin: 0px 15px 0px 15px;
}

.byLine {
	color: #333;
	font-size: 90%;
	line-height: 130%;
	margin: 0px 25px 10px 20px;
	padding: 0px 10px 0px 0px;
}

.blogID { 
	background: #EAEAEA; 
	color: #666; 
	font-family: Arial, sans-serif; 
	font-size: 105%; 
	font-weight: bold; 
	margin: -5px 25px 10px 20px; 
	padding: 3px 5px; 
}

.blogID a {
	text-decoration: none;
}

.pagination {
	font-weight: normal;
	padding: 10px 0px;
	text-align: center;
}


.commentBy {
	font: normal 100%/150% Arial,sans-serif;
	color: #666;
	margin: 0px 20px 10px 20px;
	padding: 0px 10px 0px 0px;
}	

.infoMeta { /*STYLES THE INFO AT THE BOTTOM OF A POST: PERMALINK, TAGS, ETC.*/
	border-top: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	font-size: 100%;
	line-height: 130%;
	clear: both;
	color: #666666;
	margin-top: 15px;
	padding: 4px;
	text-align: left;
}

.marker {  /*STYLES THE SEARCH TERM IN RESULTS ON RESULTS PAGE */
	color: #FFF;
	background-color: #658DBE; 
	padding: 0px 3px;
}

.storyLinks {
	margin: 0px 0px 15px 0px;
}

.storyLinks p {
	font-size: 100%;
	line-height: 130%;
	margin: 0px 20px 0px 25px;
	padding: 5px 0px;
}

.sponsorLinks {
	color: #CFCFCF;
	margin: 0px 20px 0px 10px;
}

.infoList {
	font: normal 90%/170% Arial,sans-serif;
	padding: 0px 10px 0px 0px;
	margin: -15px 15px 0px 0px;
	color: #999;
}

#statistics p {
	color: #666;
	font: normal 95%/160% Arial,sans-serif;
	margin: 10px 20px 0px 20px;	
}

.tools {
	color: #666666;
	font-size: 100%;
	margin: 5px 8px 0px 5px;
	padding: 0;
}

.codeblock {
	font: normal 105%/160% "Courier New";
	border-left: 1px solid #999999;
	margin: 0px 20px 10px 20px;
	padding: 0px 10px 0px 10px;
}

#msg, #msg_error {
	color:#222;
	font-size:12px;
	font-weight:bold;
	margin:15px 25px;
}


/* 8.NAVIGATION */

#nav {
	background: #1A1A1A url(img/bg-nav-gray.jpg) repeat-x left top;
	border-top: 1px solid #D21E27;
	float: left;
	font: bold 105%/160% Arial,sans-serif;
	height: 22px;
	position: relative;
	width: 1024px;
	z-index: 100;
}

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
	position: relative;
}

.nav li {
	float: left;
	line-height: 22px;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
}

.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
	height: 22px;
	color: #888888;
	display: block;
	padding: 0 20px 0 20px;
	text-decoration: none;
	text-align: center;
	width:170px;
}

.nav li a:hover {
	background: #B31A21;
	color: #000;	
	text-align: center;
}

#nav-one li:hover a, 
#nav-one li.sfHover a {
	background: url(img/bg-nav-gray-on.jpg) repeat-x left bottom;
	color: #FFF;
}

#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
	background: #3F3F3F;
	color: #CDCDCD;	
	text-align: left;
}

#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
	background: #333;
	color: #FFF;
}

.nav ul {
	background: #565656;
	font: bold 85%/130% Arial,sans-serif;
	list-style: none;
	margin: 0;
	position: absolute;
	top:-999em;
}

.nav li:hover ul,
.nav li.sfHover ul {
	top: 22px;
}

.nav ul li {
	border: 0;
	float: none;
}

.nav ul a {
	border-bottom: 1px solid #333;
	padding-right: 20px;
	width: 170px;
	white-space: nowrap;
	text-align: left;
}

.nav ul a:hover {
	background: #ccc;
	color: #000;
}

.nav #current a {
	background: url(img/bg-nav-gray-on.jpg) repeat-x left bottom;
	color: #DF2029;
}

.nav table {
	width:100%;
	font-size:11px;
}

.nav tr {

}

.nav th {
	background:#000;
	color:#fff;
	width:170px;
}

.nav td {
	background:#666;
}

/* SUBNAV BEGINS HERE */

#subnav {
	background: #6F6F6F url(img/bg-subnav-gray.jpg) repeat-x left top;
	float: left;
	font: bold 95%/normal Arial, sans-serif;
	height: 44px;
	position: relative;
	width: 1024px;
}
  
#subnav ul {
	list-style: none;
}
  
#subnav li {
	float:left;
	line-height: 22px;
	width: 170px;
	text-align: center;
}

#subnav a {
	border: none;
	color: #CCC;
	display: block;
	height: 22px;
	margin: 0px 10px 0px 0px;
	text-decoration: none;
}

.subnavTier2 a {
	margin: 0px 65px 0px 5px;
}
    
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#subnav a {float:none;}
/* End IE5-Mac hack */

#subnav a:hover {
	color: #FFF;
}
  
#subnav #current a {
	background: #303030 url(img/bg-subnav-gray-on.jpg) repeat-x left top;
	color: #FFF;
}

/* 9.FOOTER */
.footer {
	color: #666;
	font-size: 100%;
	height: auto;
	padding: 10px 10px 5px 15px;
	text-align: center;
}

/* 10.HOMEPAGE */
#homeLeft {
	border-right: 1px solid #CCC;
	float: left;
	height: auto;
	position: relative;
	width: 532px;
}

#homeRight {
	float: right;
	height: auto;
	position: relative;
	width: 490px;
}

#homeLeftRight {
	float: left;
	height: auto;
	position: relative;
	width: 310px;
}

#homeRightRight {
	float: right;
	height: auto;
	position: relative;
	width: 180px;
}

.home {  /*Creates the faux columns on the home page*/
	background: url(img/bg-content-home.gif) repeat-y right top;
}


/* 11.CONTACT/FORMS/BUTTONS */

textarea, input {
	font: normal 100%/normal Arial, sans-serif;
	border-color: #CCCCCC;
	margin: 10px 8px 3px 0px;
	color: #000;
	background: #DADADA;
}

form {
	margin: 0 0 10px 0;
}

.searchBox {
	max-width: 200px;
}

.searchButton {
	max-width: 65px;
}

.commentBox {
	max-width: 595px;
}

.buttons {
	margin: 5px 20px 0px 0px;
	text-align: left;
}

.buttonMode {
	font-family:  Arial, Sans-serif;
	font-size: 10px;
	color: #73769D;
	background-color: transparent;
	white-space: nowrap;
}

.htmlButtonOuter, .htmlButtonOuterL {
	background-color: #E2E2E2;
	padding: 3px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.htmlButtonOuterL {
	border-left: #CCC 1px solid;
}

.htmlButtonInner {
	background-color: #E2E2E2;
	font-size: 100%;
	font-weight: bold;
	margin-right: 2px;
	text-align: center;
}

.htmlButtonOff {
	font-family:  Arial, Sans-serif;
	font-weight: bold;
	white-space: nowrap;
}

.htmlButtonOff a:link {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}

.htmlButtonOff a:visited {
	text-decoration: none;
}

.htmlButtonOff a:active {
	text-decoration: none;
	color: #999;
}

.htmlButtonOff a:hover {
	text-decoration: none;
	color: #999;
}

.htmlButtonOn {
	font-family:  Arial, Sans-serif;
	font-weight: bold;
	background: #f6f6f6;
	white-space: nowrap;
}

.htmlButtonOn a:link {
	color: #990000;
	text-decoration: none;
	white-space: nowrap;
}

.htmlButtonOn a:visited {
	text-decoration: none;
}

.htmlButtonOn a:active {
	text-decoration: none;
	color: #999;
}

.htmlButtonOn a:hover {
	background-color: #fff;
	color: #999;
	text-decoration: none;
}

.itemWrapper {
	display: none;
}

/* 12.MICROFORMATS */
/*.fn, .url {
	display: none;
}*/

.tel {
	margin-top: -10px;
	font-size: 115%;
}

.org {
	font-weight: bold;
	color: #E20A17;
}

/* 13.TABLES */

table {
	font-family: Arial, sans-serif;
	margin: 0px auto 10px;
}

td {
	padding: 3px;
}

table#preferences-grid { 
	background:#fff;
	float:left;
}

table#preferences-grid tr { 

}

table#preferences-grid th {
	background:#e2e2e2;
	font-weight:bold;
	text-align:center;
}

table#preferences-grid .conference {
	background:#fff;
	color:#a93137;
	font-size:14px;
	padding: 8px;
}

table#preferences-grid td { 
	background:#fff;
	border:1px solid #e5e5e5;
	color:#000;
	font-size:12px;
	padding:10px 20px;
}